Subject: Anyone Shipping Package Bees?

From: Joyce Deming <[email-masked]>
Date: Sat, 15 Jul 95 01:00:59 -0500

I just got my brother set up with a hive and equipment.  Now all
he needs are the bees.  He called Weaver Apiaries (where I get my
Buckfast queens), but they won't be shipping until next spring.  Does
anyone know of any breeders who will ship this time of year?  I'm sure
the heat is a problem for all the breeders, so he may have to wait until
next year.  It's pretty much past our swarm season here so I don't think
that's an option.  Anyway, what's that old rhyme -- "a swarm in July
isn't worth a fly"??

Thanks for any advice.
 
joyce
[email-masked]